View Issue Details

IDProjectCategoryView StatusLast Update
0000030After The Collapse[All Projects] Artificial Intelligencepublic2018-11-28 23:45
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.5 - Early AccessFixed in Version0.4.6 - Early Access 
Summary0000030: Storage stuff from the ground is cluttering public job list
DescriptionWhile it's technically working, it's still spammy, and probably error prone.

Main issue:
* StoreJob (which is now more widely used than before) is spamming a bunch of DropJob

Possible answers:
* Allow DropJob to handle a List
* Add a state to Settler AI that will look for stuff to pickup on the map and drop them once the inventory is full.
TagsNo tags attached.

Activities

EsKa

2018-10-31 21:30

administrator   ~0000073

Tile storage job pick up stuff from nearby tiles. Raze job pickup inventory fallen on the ground.

Issue History

Date Modified Username Field Change
2018-08-28 11:00 EsKa New Issue
2018-08-28 11:00 EsKa Status new => assigned
2018-08-28 11:00 EsKa Assigned To => EsKa
2018-09-14 21:57 EsKa Target Version => 0.5 - Early Access
2018-10-31 21:30 EsKa Status assigned => resolved
2018-10-31 21:30 EsKa Resolution open => fixed
2018-10-31 21:30 EsKa Fixed in Version => 0.4.6 - Early Access
2018-10-31 21:30 EsKa Note Added: 0000073
2018-11-28 23:45 EsKa Status resolved => closed